<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_b"></a>- b -</h3><ul>
<li>big_int_module_t
: <a class="el" href="big__int_8h.html#a2f84f9a59bbb36e232ec2aa20515056f">big_int.h</a>
</li>
<li>byte_stack_t
: <a class="el" href="byte__stack_8h.html#a94abcd556babeb1c82cb26f283376928">byte_stack.h</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>chunk_t
: <a class="el" href="big__int_8h.html#a16832ab044f6adceddcca03f81392610">big_int.h</a>
</li>
<li>cobs_decode_t
: <a class="el" href="cobs__decode_8h.html#a6e4e5ba312d480c16b6ed893aeb7e180">cobs_decode.h</a>
</li>
<li>cobs_encode_t
: <a class="el" href="cobs__encode_8h.html#a5d060ef14883511467832a8494748c9f">cobs_encode.h</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>greatest_enum_str_fun
: <a class="el" href="byte__stack_2greatest_8h.html#ab0565fcfe682e48260f35fecc62a5c4b">greatest.h</a>
</li>
<li>greatest_equal_cb
: <a class="el" href="byte__stack_2greatest_8h.html#a63051105daa9933874d9fc7c3732d428">greatest.h</a>
</li>
<li>greatest_memory_cmp_env
: <a class="el" href="list_2greatest_8h.html#ad435e816550e28073ffac37bc51f777a">greatest.h</a>
</li>
<li>greatest_printf_cb
: <a class="el" href="byte__stack_2greatest_8h.html#aa59105a832a39f45ed86746ee21a6c25">greatest.h</a>
</li>
<li>greatest_run_info
: <a class="el" href="byte__stack_2greatest_8h.html#a02d7d8118b0b946b2dc398df48d4303c">greatest.h</a>
</li>
<li>greatest_setup_cb
: <a class="el" href="byte__stack_2greatest_8h.html#aa56818c7cca1e895c9303fdeea4de976">greatest.h</a>
</li>
<li>greatest_suite_cb
: <a class="el" href="byte__stack_2greatest_8h.html#a841a763e7c1295ec340a793967015476">greatest.h</a>
</li>
<li>greatest_suite_info
: <a class="el" href="byte__stack_2greatest_8h.html#a352a04c4b12d10be84c4a868fdf9c537">greatest.h</a>
</li>
<li>greatest_teardown_cb
: <a class="el" href="list_2greatest_8h.html#ab18ff5e54e7dcc191c399cf4634d6946">greatest.h</a>
</li>
<li>greatest_test_res
: <a class="el" href="checks_2greatest_8h.html#acaa7e044c563f7bd5801f19405e3c7b4">greatest.h</a>
</li>
<li>greatest_type_info
: <a class="el" href="list_2greatest_8h.html#ac5ebfbb1da2ba839e74dfde2cd65baaf">greatest.h</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>list_action_fp
: <a class="el" href="list_2basic__list_8h.html#a47b4e5df00566459624dd2f9628627e2">basic_list.h</a>
</li>
<li>list_compare_nodes_fp
: <a class="el" href="memory_2basic__list_8h.html#a14311ae99d413fd70491ae0b4486acdd">basic_list.h</a>
</li>
<li>list_mem_t
: <a class="el" href="list__mem_8h.html#a483fc0fc358317ad2576e2ede80c3d03">list_mem.h</a>
</li>
<li>list_t
: <a class="el" href="list_8old_8h.html#af629e6a6713d7de11eab50cbe6449b06">list.old.h</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>ring_buffer_t
: <a class="el" href="ring__buffer_8h.html#a963a1a53bdd33928539cf4fdea3f40f9">ring_buffer.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
